body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.8;
	color: #666666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #798da8;
	background-image: url(fade-bg.png);
	background-repeat: repeat-x;
}
img {
	border:0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

li {
	padding-bottom:6px;
	line-height:1.4;

}







#fullpage{
	height:auto;
	margin:auto;
	padding:0px;
	width:910px;
}



#top-page{
	height:109px;
}

#mid-page{
	background-image: url(fade-border.png);
	height:auto;

}


#fade{
	margin:auto;
	width:900px;
	height:auto;
	padding:0px;
}





#header{
	height:185px;
	background-image: url(header1.jpg);
}

#line{
	height:5px;
	background-color:#68696e;	/*	vahejoone värv	*/
}


#content{
	min-height:600px;
	background-color:#FFFFFF;	/*	sisu taust	*/
	padding:40px;
}






#end-page{
	height:84px;
	padding-left:40px;
	padding-right:40px;
	background-image: url(fade-footer.png);
	background-color:#798da8;
	text-align:center;
}


